{%extends '_base.html' %}

{% block title%}
Error ! 
{% endblock title %}

{% block content %}
<div class="px-2 p-md-2 p-xl-4">
    <div class=" px-md-4">
        <div class="mt-5">
            <div class="row">
                <div class="col-lg-2"></div>
                <div class="col-lg-8">
                    <div class="alert alert-danger" role="alert">
                        {{error}}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock content%}